=== debian/control ===
Source: scriptaculous
Section: web
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Homepage: http://script.aculo.us/
Vcs-Browser: https://salsa.debian.org/debian/scriptaculous
Vcs-Git: https://salsa.debian.org/debian/scriptaculous.git

Package: libjs-scriptaculous
Architecture: all
Depends: libjs-prototype,
         ${misc:Depends},
Replaces: scriptaculous,
Description: JavaScript library for dynamic web applications
 script.aculo.us is a JavaScript library providing dynamic visual effects and
 user interface elements via the Document Object Model.
 .
 script.aculo.us extends the Prototype Javascript Framework by adding visual
 effects, user interface controls, and utilities. It is most notably included
 with Ruby on Rails, but also provided separately to work with other web
 application frameworks and scripting languages.
