=== debian/watch ===
version=4
http://script.aculo.us/dist/scriptaculous-js-(.*).tar.bz2
